body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Cookie", serif;
}
h1,
h1,
h3,
h4,
h5,
h6 {
  font-family: "Pacifico", serif;
}

.container {
  color: #f1f1fe;
  margin: 40px auto;
  display: flex;
  width: 1000px;
  height: 500px;
  border: #fd0000 20px solid;
  overflow: auto;
}
.block {
  margin: 20px;
  min-width: 180px;
  height: 440px;
  background-color: #00fe01;
  overflow: auto;
}
.block-secondary {
  background-color: #0000fd;
  margin: 10px;
  width: 142px;
  height: 60px;
}

.block-title {
  font-size: 36px;
  margin: 0;
  padding-left: 5px;
}
p {
  font-size: 21px;
  margin: 0;
  padding-left: 5px;
}
.bold {
  font-weight: bold;
}
.underline {
  text-decoration: underline;
}
.block__iner4 {
  min-height: 30px;
}
.block__iner3 {
  min-height: 50px;
}
.block__iner1 {
  min-height: 150px;
}
.block__iner2 {
  min-height: 100px;
}
